body{
background-color:#333;
margin-top:2px;
padding:0;
text-align:center;
font-family: arial;
}
/*div{*/
/*float:left;*/
/*text-align:left;*/
/*background-repeat:no-repeat;*/
/*}*/
/* VIDEOJS*/
#middenbanner{
	cursor: pointer;
}
/* .video-js {	
	float: left;
}
.vjs-big-play-button {
	visibility: hidden;
}
.vjs-picture-in-picture-control {
	visibility: hidden;
}
.vjs-text-track-display {
	background-color:#333;
}
:not(.vjs-has-started) .vjs-control-bar {
  display: flex;
} */
audio{width:300px;height:50px;display:block;}
.video-js{float:left;font-size: 16em;color:lightgray;}
.video-js .vjs-big-play-button{visibility:hidden;}
.video-js .vjs-picture-in-picture-control{visibility:hidden;}
.video-js .vjs-text-track-display{background-color:#000;}
.video-js .vjs-progress-control{display: none;}
.video-js .vjs-remaining-time{display: none;}
:not(.vjs-has-started) .vjs-control-bar {display:flex;height:50px;}

.vjs-fm .vjs-volume-level{
background-color: lightgray;
}
.vjs-fm .vjs-play-progress,
.vjs-fm .vjs-slider-bar {
 background: #444444;
}
.video-js.vjs-no-flex .vjs-volume-panel .vjs-volume-control.vjs-volume-horizontal {
width: 7em;height: 3em;visibility: visible;opacity: 1;position: relative;
}
.vjs-volume-bar.vjs-slider-horizontal{
width: 7em;height: 0.3em;color:lightgray;
} 
.video-js .vjs-volume-panel .vjs-volume-control, .video-js .vjs-volume-panel:active .vjs-volume-control, .video-js .vjs-volume-panel:focus .vjs-volume-control, .video-js .vjs-volume-panel .vjs-volume-control:active, .video-js .vjs-volume-panel .vjs-mute-control ~ .vjs-volume-control, .video-js .vjs-volume-panel .vjs-volume-control.vjs-slider-active {
visibility: visible;opacity: 1;position: relative;width: 8em;height: 3em;
transition: visibility 0.1s, opacity 0.1s, height 0.1s, width 0.1s, left 0s, top 0s; 	
}
.video-js .vjs-volume-panel.vjs-volume-panel-horizontal, .video-js .vjs-volume-panel.vjs-volume-panel-horizontal:active, .video-js .vjs-volume-panel.vjs-volume-panel-horizontal.vjs-slider-active {
width: 8em;transition: width 0.1s; 
}
.video-js .vjs-volume-panel .vjs-volume-control.vjs-volume-horizontal, .video-js .vjs-volume-panel:active .vjs-volume-control.vjs-volume-horizontal, .video-js .vjs-volume-panel:focus .vjs-volume-control.vjs-volume-horizontal, .video-js .vjs-volume-panel .vjs-volume-control:active.vjs-volume-horizontal, .video-js .vjs-volume-panel.vjs-hover .vjs-mute-control ~ .vjs-volume-control.vjs-volume-horizontal, .video-js .vjs-volume-panel .vjs-volume-control.vjs-slider-active.vjs-volume-horizontal {
width: 8em;height: 3em;margin-right: 0;
} 
.video-js .vjs-volume-panel .vjs-volume-control.vjs-volume-horizontal {
transition: visibility 1s, opacity 1s, height 1s 1s, width 1s, left 1s 1s, top 1s 1s; 
}
.video-js .vjs-volume-panel .vjs-volume-control.vjs-volume-horizontal, .video-js .vjs-volume-panel:active .vjs-volume-control.vjs-volume-horizontal, .video-js .vjs-volume-panel:focus .vjs-volume-control.vjs-volume-horizontal, .video-js .vjs-volume-panel .vjs-volume-control:active.vjs-volume-horizontal, .video-js .vjs-volume-panel .vjs-mute-control ~ .vjs-volume-control.vjs-volume-horizontal, .video-js .vjs-volume-panel .vjs-volume-control.vjs-slider-active.vjs-volume-horizontal {
width: 8em;height: 3em;margin-right: 0em;
}
.video-js .vjs-slider.disabled {cursor: crosshair;}
.video-js .vjs-live-control{display: none;}
.vjs-live-display{display: none;} 

/**/
#cookiewarning {
text-align:center;
font-size:12px;
display:none;
color:#fff;
background-color:#888;
width:971px;
height:40px;
margin-left: auto;
margin-right: auto;
margin-top:35px;
}
#cookiemessage {
width:890px;
margin-left:60px;
text-align:left;
padding:5px;
}
#cookieknop{
float:right;
margin-top:-5px;
width:200px;
}
#cookieknoplink{
background-color:#333;color:#fff;display:inline;padding:5px;
}
img{
border:0;
}
#googleimg{
padding:0px;
margin:0px;
display:block;
font-size:1px
}
#hspace{
float:left;
width:100%;height:10px;
}
#xfr{
float:none;
background-color:#888;
width:971px;height:658px;
margin:0 auto;
}
#xfrl{
float:left;
width:8px;height:625px;
}
#logoframe{
float:left;
width:963px;height:628px;
}
#xfrm{
float:left;
width:971px;height:628px;
}
#xh{
float:left;
background-color:#333333;
width:100%;height:25px;
padding:0 10px 4px 12px;
}
#xhl{
float:left;
width:120px;height:100%;
}
#xhm{
float:left;
/* width:735px;height:100%; */
width:780px;height:100%;
text-align: center !important;
/* padding-right: 20px !important; */
}
#xhr{
float:left;
/* width:92px;height:100%; */
width:46px;height:100%;
}
#xt{
float:left;
width:100%;height:183px;
}
#xtt{
float:left;
width:100%;height:110px;
}
#xttl{
float:left;
width:104px;height:110px;
padding-top:1px;
}
#xttm{
float:left;
width:747px;height:110px;
background-image:none;
}
#leaderboardbg{
float:left;
width:740px;height:103px;
margin:0 0 0 2px;
background-image:url(/i/a/leaderboardbalkzondertekst.gif);
}
#leaderboard{
float:left;
position:relative;
left:5px;
top:-9px;
}
#xttr{
float:left;
width:104px;height:110px;
padding-top:1px;
}
#xtb{
float:left;
width:100%;height:70px;
}
#xm{
float:left;
width:100%;height:280px;
}
#xml{
float:left;
width:318px;height:100%;
}
#xmm{
float:left;
width:321px;height:100%;
}
#xmmt{
float:left;
width:100%;height:210px;
background-image:none;
}
#playerbg{
float:left;
width:314px;height:205px;
margin:2px 0 0 2px;
background-image:url(/i/a/midden.png);
background-size:314px 205px;
background-position:center top;
}
#xmmb{
float:left;
width:100%;height:100px;
}
#xmr{
float:left;
width:318px;height:100%;
margin-left: -3px;
}
#xb{
float:left;
width:100%;height:153px;
}
#xbt{
float:left;
width:100%;height:78px;
}
#xbtl{
float:left;
width:106px;height:100%;
}
#xbtm{
float:left;
width:747px;height:100%;
background-image:none;
}
#xbtml{
float:left;
position:relative;
left:5px;
top:-11px;
width:120px;height:100%;
}
#xbtmm{
float:left;
position:relative;
left:12px;
top:-11px;
width:468px;height:100%;
}
#bannerbg{
float:left;
width:734px;height:70px;
background-image:url(/i/a/bannerbalk.gif);
background-size:734px 70px;
background-repeat:no-repeat;
margin:2px 0 0 4px;
}
#xbtmr{
float:left;
position:relative;
left:21px;
top:-11px;
width:120px;height:100%;
}
#xbtr{
float:left;
width:106px;height:100%;
}
#xbb{
float:left;
width:100%;height:70px;
background-color:#888888;
}
.lgr{
float:left;
width:106px;height:70px;
background-position:center center;
background-image:url(/i/a/playbutton.png);
}
.lgrhr{
float:left;
width:106px;height:70px;
background-position:0 5px;
background-image:url(/i/a/playbutton.png);
}
.lg{
float:left;
border:0;
margin:3px 0 0 4px;
width:96px;height:60px;
/*-moz-box-shadow:3px 3px 4px #444;
-webkit-box-shadow:3px 3px 4px #444;
box-shadow:3px 3px 4px #444;
-ms-filter:"progid:DXImageTransform.Microsoft.Shadow(Strength=4, Direction=135, Color='#444444')";
filter:progid:DXImageTransform.Microsoft.Shadow(Strength=4, Direction=135, Color='#444444');
*/
-moz-box-shadow:1px 1px 2px #444;
-webkit-box-shadow:1px 1px 2px #444;
box-shadow:1px 1px 2px #444;
-ms-filter:"progid:DXImageTransform.Microsoft.Shadow(Strength=4, Direction=135, Color='#444444')";
filter:progid:DXImageTransform.Microsoft.Shadow(Strength=2, Direction=135, Color='#444444');
}
.lg:hover{
float:left;
opacity:0.25;
}
.lgrklein{
float:left;
width:106px;height:39px;
background-position:15px 6px;
background-image:url(/i/a/playbuttonklein.png);
background-repeat: no-repeat;
}
.lgklein{
float:left;
border:0;
margin:2px 0 0 4px;
width:96px;height:30px;
}
.lgklein:hover{
float:left;
opacity:0.25;
}
.lgrkleinr{
float:left;
width:103px;height:39px;
background-position:10px 6px;
background-image:url(/i/a/playbuttonklein.png);
background-repeat: no-repeat;
}
.lgkleinr{
float:left;
border:0;
margin:2px 0 0 1px;
width:96px;height:30px;
}
.lgkleinr:hover{
opacity:0.25;
}
.lgrrechts{
float:left;
width:103px;height:69px;
background-position:center center;
background-image:url(/i/a/playbutton.png);
}
.lgrechts{
float:left;
border:0;
margin:3px 0 0 1px;
width:96px;height:60px;
}
.lgrechts:hover{
opacity:0.25;
}
#xf{
float:left;
width:100%;height:20px;
background-color:#333;
margin-top:4px;
text-align:center;
}
#xful{
float:left;
margin-top:3px;
margin-left:38px;
width:951px;
}
#xful a{
text-decoration:none;
color:#888;
}
#xful a:hover{
text-decoration:underline;
color:#ffffff;
}
.footerLink{
float:left;
padding-right:36px;
font-family:sans-serif;
font-style:normal;
text-indent:0;
font-size:12px;
letter-spacing:normal;
word-spacing:normal;
font-weight:100;
font-variant:normal;
}
#ro{
float:left;
height:12px;
width:100%;
background-image:none;
}
.vlag{
float:left;
width:29px;height:20px;
border:0;
margin:0 0 0 0;
}
.si{
float:left;
width:20px;height:20px;
border:0;
margin-left: 2px;
}
#vspace{
float:left;
width:0px;height:100%;
}
#player{
float: left;
text-align: center;
font-size:1px;
width:320px;
position:relative;
top:10px;
left:7px;
}
#jp_container_1{
float: left;
}
#playertitle{
float: left;
position:relative;
top:0;
left:25px;
height:30px;
}
#middentitle{
float:left;
}
#middenbanner{
float:left;
}
#middenframe{
float:left;
}
#theplayer{
float:left;
}
#html5player{
float :left;
display:block;
width:100%;height:26px;
margin:0 auto;
margin-top:30px;
padding:0;
}
#html5playerFrame{
float:left;
width:300px;height:59px;
background-color:black;
}
.xlh{
margin-top:4px;
}
.xlhr{
margin-top:4px;
margin-left: -6px;
}
.lghr{
margin-top:4px;
background-color:#888;
border:0;
margin:3px 0 0 0;
width:96px;height:60px;
}
.lghr:hover{
opacity:0.25;
}
.lgrdbl{
position:relative;
width:106px;height:70px;
}
.lgdbltop{
float:left;
width:96px;height:30px;
position:absolute;
top:6px;
left:14px;
background-image:url(/i/a/playbuttonklein.png);
}
.lgdblbot{
float:left;
width:96px;height:30px;
position:absolute;
top:36px;
left:14px;
background-image:url(/i/a/playbuttonklein.png);
}
.lgdbl{
position:absolute;
left:0;
top:0;
border:0;
margin:3px 0 0 4px;
width:96px;height:60px;
}
.lgdbl:hover{
opacity:0.25;
}
.flagLImg{
margin:2px;
}
a{
text-decoration:none;
}
a:visited{
text-decoration:none;
}
a:hover{
text-decoration:underline;
}
.shadow {
/*-moz-box-shadow:3px 3px 4px #444;
-webkit-box-shadow:3px 3px 4px #444;
box-shadow:3px 3px 4px #444;
*/
-moz-box-shadow:1px 1px 2px #444;
-webkit-box-shadow:1px 1px 2px #444;
box-shadow:1px 1px 2px #444;

}
.darkshadow {
/*-moz-box-shadow:3px 3px 4px #111;
-webkit-box-shadow:3px 3px 4px #111;
box-shadow:3px 3px 4px #111;
*/
-moz-box-shadow:1px 1px 2px #111;
-webkit-box-shadow:2px 2px 2px #111;
box-shadow:1px 1px 2px #111;

}
.gi{
position:relative;
width:84px;
height:16px;
z-index:20;
/* background-image:url('/i/a/tekstadvertentie.png'); */
}
.gl{top:-4px;left:326px;}
.gf{top:-4px;left:322px;}
audio{
width:300px;
display:block;
background-color:#e2e2e2;
/* height:38px; */
}
#radio{
height:59px;
width:300px;
display:block;
background-color: #333;
}
